#
# OSPF Test 17: Testing of retransmission interval
#
start(ospf_test17.conf,ospf_test17.net)
traceON(0.0.0.2,ospf_test17.log2)
traceON(0.0.0.3,ospf_test17.log3)
traceON(0.0.0.4,ospf_test17.log4)
messageSEND(0.0.0.2,192.168.10.101,OSPF,HELLO)
messageRECV(0.0.0.2,192.168.10.101,OSPF,HELLO)
messageSEND(0.0.0.3,192.168.11.101,OSPF,HELLO)
messageRECV(0.0.0.3,192.168.11.101,OSPF,HELLO)
messageSEND(0.0.0.4,192.168.12.101,OSPF,HELLO)
messageRECV(0.0.0.4,192.168.12.101,OSPF,HELLO)
wait(0.0.0.2,60)
end
